# Uses of Interface
org.eclipse.ui.IMarkerHelpRegistry

Packages that use IMarkerHelpRegistry
Package
Description
org.eclipse.ui.ide
APIs for the IDE-specific portion of the Eclipse Platform User Interface.

## Uses of IMarkerHelpRegistry in org.eclipse.ui.ide

Methods in org.eclipse.ui.ide that return IMarkerHelpRegistry
Modifier and Type
Method
Description
`static IMarkerHelpRegistry`
IDE.`getMarkerHelpRegistry()`
Returns the marker help registry for the workbench.